Subject: Re: Rename offensive terminology (master)

From: [email-masked]
Date: Wed, 24 Jun 2020 11:19:35 +0300

On Wed, Jun 24, 2020 at 01:21:32AM +0200, Gunnar Liljas wrote:
> at least give some pause. A common reaction seems to be something like
> what @SpeedKicks (a software engineer in the "target group") tweeted:
> 
> "Reading a thread of white people, including the CEO of GitHub,
> advocating changing the name of the ‘Master’ branch to make black devs
> more comfortable...
> 
> is the most racially uncomfortable I've ever felt about GitHub."

Yes. That's sad. This is the real problem. Devs of some projects, whether
they understand this or not, work as provocateurs and incite hatred between
people. Their actions hurt black people. After that, black people will
feel that almost everyone hates them(because it was done "for them"). But i
don't think devs are so evil. They are just computer nerds/geeks and complete
idiots in social sphere. They don't understand the consequences of their
actions and just a toy in politics game.

-- 
Олег Неманов (Oleg Nemanov)